/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_RED_CONFIRM_FREIGHT')
 CREATE TABLE T_SIM_RED_CONFIRM_FREIGHT (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FTRANSPORTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FLICENSEPLATE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSTARTPLACE NVARCHAR(80) DEFAULT ' ' NOT NULL,
FENDPLACE NVARCHAR(80) DEFAULT ' ' NOT NULL,
FTRANSPORTGOODS NVARCHAR(100) DEFAULT ' ' NOT NULL
);

/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
